#container {
/* основной контейнер */
	width:900px;
	padding:0px;
	margin-left:0px;
	position:relative;
	z-index:0;
	border:0px solid red;
	background:url(/img/SlideBgr.jpg) repeat-x top right;
}

#example {
	width:900px;
	height:198px;
	position:relative;
	border:0px solid yellow
}

#ribbon {
	position:absolute;
	top:-3px;
	left:-15px;
	z-index:500;
	border:0px solid red
}

#frame {
	position:absolute;
	z-index:0;
	width:900px;
	height:198px;
	top:-3px;
	left:-50px;
	border:0
	
}

/*
	Slideshow
*/

#slides {
	position:absolute;
	width:900px;
	height:198px;
	top:0px;
	left:0px;
	z-index:100;
	border:0px solid red;
	
}

/*
	Slides container
	Important:
	Set the width of your slides container
	Set to display none, prevents content flash
*/

.slides_container {
	width:900px;
	overflow:hidden;
	position:relative;
	display:none;
	text-decoration:none;
}

/*
	Each slide
	Important:
	Set the width of your slides
	If height not specified height will be set by the slide content
	Set to display block
*/

.slides_container div.slide {
	width:900px;
	height:198px;
	display:block;
	border:0px solid green;
}


/*
	Next/prev buttons
*/

#slides .next,#slides .prev {
	position:absolute;
	top:-30x;
	left:0px;
	width:100px;
	overflow:hidden;
	display:block;
	padding-top:-5px;
	z-index:101;
	background:transparent;
	border:0px solid red;
	outline:none;
	text-decoration:none;
}

#slides .next {
	left:598px;
}

/*
	Pagination
*/

.pagination {
	margin:6px auto 0;
	width:100px;
	border:0px solid red
	display:none;
}

.pagination li {
	float:left;
	margin:-20 1px;
	list-style:none;
	display:none;
}

.pagination li a {
	display:block;
	width:12px;
	height:12px;
	padding-top:0px;
	background-image:url(/img/pagination.png);
	background-position:0 0;
	float:left;
	display:none;
	text-decoration:none;
}

.pagination li.current a {
	background-position:0 -12px;
}

/*
	Caption
*/


.caption_slide a:link {text-decoration:none;}

.caption_slide {
	z-index:1000;
	position:absolute;
	bottom:-200px;
	left:650px;
	height:198px;
	width:240px;
	border:0px solid orange;
	text-decoration:none;
	
	}

.caption_slide h4 {
	font-size:26px;
	line-height:26px;
	font-weight:normal;
	text-transform:uppercase;
	color:#ebd0b6;
	margin:20px 10px 10px 5px;
	text-decoration:none;
	}
	
.caption_slide p {
font-size:12px;
lihe-height:14px;
margin-right:30px;
margin-left:20px;
margin-top:5px;
font-weight:normal;
margin-bottom:5px;
color:#fff;
text-decoration:none;
	}
	
